/* image replacement */
.graphic, #prevBtn, #nextBtn{ margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
/* // image replacement */			
#slider_01{	margin: 8px  auto 10px auto;position:relative;text-align:left;width:940px;background:#fff;margin-bottom: 10px;height: 350px;border-radius: 3px;overflow: hidden;}
/* Easy Slider */
#slider{margin: 0px 54px;}
#slider_01 h2 {
    color: #505050;
    font-size: 22px;padding: 10px;
    margin-bottom: 15px;border-bottom: 1px solid #ddd;background: #f1f1f1;
}
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li{ width:840px;height:290px;overflow:hidden;}	
#prevBtn, #nextBtn{ display:block; width:32px;height:32px;position:absolute;left: 10px;top:100px;}	
#nextBtn{left: 898px;}														
#prevBtn a, #nextBtn a{display:block;width:32px;height:32px;background:url(../images/arrows.png) no-repeat top left;}
#nextBtn a{ background:url(../images/arrows.png) no-repeat top right;}
div.similar {float: left;width: 259px;margin: 0px 10px;position: relative;height: 270px;}
div.similar img {padding: 2px;border: 1px solid #d5d5d5; width: 252px; height: 150px;display: block;margin: 0 auto;}
#slider_01 div.similar h2 {padding: 3px 0px;margin: 0px;}
div.similar h2 a {color: #005b87; font-size: 14px; font-weight: bold;}
div.similar h2 a:hover {color: #001f2e;}
div.similar p {color: #787878; font-size: 11px; line-height: 1.4em;}
div.similar h6 {margin: 0px 0px;border: 1px solid #d4d4d4;background: url(../images/repeat-x.png) 0px -27px repeat-x;width: 71px;position: absolute;bottom: 0px; left: 0px;}
div.similar h6 a {display: block;padding: 6px 15px 6px 10px;color: #505050;background: url(../images/icon_all.png) right -119px no-repeat;}
